This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 809541 - Review Request: org.osgi.enterprise - OSGi Enterprise library
Review Request: org.osgi.enterprise - OSGi Enterprise library
Status: CLOSED DUPLICATE of bug 809532
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 11:38 EDT by gil cattaneo
Modified: 2012-04-07 04:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-07 04:08:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-04-03 11:38:50 EDT
Spec URL: http://gil.fedorapeople.org/org.osgi.enterprise.spec
SRPM URL: http://gil.fedorapeople.org/org.osgi.enterprise-4.2.0-1.fc16.src.rpm
Description: OSGi Enterprise library
Comment 1 Christoph Wickert 2012-04-07 04:08:29 EDT

*** This bug has been marked as a duplicate of bug 809532 ***

Note You need to log in before you can comment on or make changes to this bug.